.videopopupjs{background-color:#000;background-color:rgba(0,0,0,.6);width:100%;height:100%;position:fixed;top:0;left:0;z-index:99999;text-align:start!important}.videopopupjs--hide{-webkit-animation-duration:.2s;animation-duration:.2s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:videoPopupJsHide;animation-name:videoPopupJsHide}.videopopupjs__close{position: absolute;width:60px;height:60px;cursor:pointer;display:block;margin-bottom:10px;color:#fff;right:0;}.videopopupjs__close:after{width:60px;height:60px;display:block;text-align:center;content:'\f00d';font-family:'FontAwesome';border-radius:0;line-height:2.2;font-size:30px;line-height: 60px;}.videopopupjs__close:hover{opacity:1}.videopopupjs--animation{opacity:0;-webkit-animation-duration:.2s;animation-duration:.2s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:videoPopupJs;animation-name:videoPopupJs}.videopopupjs__content{position: relative;margin:0 auto;height:100%;height:500px;width:100%;margin-top:5%}.videopopupjs__content iframe{width:100%;height:100%}.videopopupjs__block--notfound{position:absolute;top:0;bottom:0;margin:auto 0;width:100%;height:500px;background-color:#fff;text-align:center;vertical-align:middle;line-height:500px;font-family:arial;font-size:20px}@media(max-width:768px){.videopopupjs__content{max-width:90%!important}}@-webkit-keyframes videoPopupJs{0%{opacity:0}100%{opacity:1}}@keyframes videoPopupJs{0%{opacity:0}100%{opacity:1}}@-webkit-keyframes videoPopupJsHide{0%{opacity:1}100%{opacity:0}}@keyframes videoPopupJsHide{0%{opacity:1}100%{opacity:0}}



/* jqueryscti */
#jquery-script-menu {
position: fixed;
height: 90px;
width: 100%;
top: 0;
left: 0;
border-top: 5px solid #316594;
background: #fff;
-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
z-index: 999999;
padding: 10px 0;
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

.jquery-script-center {
width: 960px;
margin: 0 auto;
}
.jquery-script-center ul {
width: 212px;
float:left;
line-height:45px;
margin:0;
padding:0;
list-style:none;
}
.jquery-script-center a {
  text-decoration:none;
}
.jquery-script-ads {
width: 728px;
height:90px;
float:right;
}
.jquery-script-clear {
clear:both;
height:0;
}
.videopopupjs__content{background: #fff; padding: 10px;}
.videopopupjs__close{float:right}
.videopopupjs__close:after{background:#0b9d9a !important}
